MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024529Open CASCADE[OCCT] OCCT:Documentationpublic2014-01-15 10:142014-05-05 13:39
Reporterkgv 
Assigned Toomy 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.7.1Fixed in Version[OCCT] 6.7.1 
Summary0024529: Documentation - arguments escaped with angle brackets <theParam> generate Doxygen warnings
DescriptionIt is common way (in CDL files) to highlight arguments in method description with angle brackets, however such comments cause following warnings generated by Doxygen:
SourceFile.hxx:80: warning: Unsupported xml/html tag <theParam> found
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0024722closedapn Move functionality of WOK command wgendoc to OCCT tool gendoc 

-  Notes
(0028593)
omy (developer)
2014-04-01 16:29

Dear abv,

As far as there are no any doxygen warnings now,
I offer to close this issue.
(0028595)
abv (manager)
2014-04-01 16:39

"Now" in the above note means fix for 0024722
(0028596)
omy (developer)
2014-04-01 16:43

Dear Bugmaster,

A fix for this issue has been implemented in branch CR24722_3.
(0028826)
bugmaster (administrator)
2014-04-14 15:39

Fix has been integrated into master of occt repository together with fif for issue CR24722

- Issue History
Date Modified Username Field Change
2014-01-15 10:14 kgv New Issue
2014-01-15 10:14 kgv Assigned To => ysn
2014-04-01 16:16 ysn Assigned To ysn => omy
2014-04-01 16:29 omy Note Added: 0028593
2014-04-01 16:29 omy Assigned To omy => abv
2014-04-01 16:29 omy Status new => resolved
2014-04-01 16:38 abv Relationship added related to 0024722
2014-04-01 16:39 abv Note Added: 0028595
2014-04-01 16:43 omy Note Added: 0028596
2014-04-01 16:43 omy Assigned To abv => bugmaster
2014-04-01 16:43 omy Status resolved => feedback
2014-04-04 17:16 abv Target Version 6.7.1 => 6.8.0
2014-04-09 16:49 abv Target Version 6.8.0 => 6.7.1
2014-04-14 15:38 bugmaster Status feedback => tested
2014-04-14 15:39 bugmaster Note Added: 0028826
2014-04-14 15:39 bugmaster Status tested => verified
2014-04-14 15:39 bugmaster Resolution open => fixed
2014-04-14 15:39 bugmaster Assigned To bugmaster => omy
2014-05-05 13:20 bugmaster Status verified => closed
2014-05-05 13:39 aiv Fixed in Version => 6.7.1


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker